@charset "utf-8";
/* CSS Document */


/*******************

 LP font

********************/
@font-face {
	font-family: AudiType;
	src: url("/audi/font/AudiTypeV02-Normal.woff") format("woff");
  }
  @font-face {
	font-family: AudiTypeBold;
	src: url("/audi/font/AudiTypeV02-Bold.woff") format("woff");
  }
  @font-face {
	font-family: AudiTypeItalic;
	src: url("/audi/font/AudiTypeV02-Italic.woff") format("woff");
  }
  @font-face {
	font-family: AudiTypeBoldItalic;
	src: url("/audi/font/AudiTypeV02-BoldItalic.woff") format("woff");
  }
  @font-face {
	font-family: AudiTypeExtendBold;
	src: url("/audi/font/AudiTypeV02-ExtendedBold.woff") format("woff");
  }
  @font-face {
	font-family: AudiTypeExtendItalic;
	src: url("/audi/font/AudiTypeV02-ExtendedItalic.woff") format("woff");
  }
  @font-face {
	font-family: AudiTypeExtendNormal;
	src: url("/audi/font/AudiTypeV02-ExtendedNormal.woff") format("woff");
  }
  @font-face {
	font-family: AudiTypeExtendBoldItalic;
	src: url("/audi/font/AudiTypeV02-ExtendedBoldItalic.woff") format("woff");
  }

/* add_180913 */
.atn {
  font-family: AudiType, "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", Verdana, Helvetica, sans-serif;
  font-weight: normal !important;
}
.atb {
  font-family: AudiTypeBold, "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", Verdana, Helvetica, sans-serif;
  font-weight: normal !important;
}
.aten {
  font-family: AudiTypeExtendNormal, "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", Verdana, Helvetica, sans-serif;
  font-weight: normal !important;
}
.atei {
  font-family: AudiTypeBoldItalic, "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", Verdana, Helvetica, sans-serif;
  font-weight: normal !important;
}
.ateb {
  font-family:AudiTypeExtendBold, "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", Verdana, Helvetica, sans-serif;
  font-weight: normal !important;
}
.atebi {
  font-family: AudiTypeExtendBoldItalic, "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", Verdana, Helvetica, sans-serif;
  font-weight: normal !important;
}
.left,body h1,body h2,body h3,body h4,body h5,body h6,.kiyaku_cell p span,.s_01,.s_02,.s_03 {
  font-family: AudiTypeExtendNormal, "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", Verdana, Helvetica, sans-serif;
}
 /* add_180913 */

/*******************

 LP style

********************/
html * {
	font-family: "AudiType", "DF平成ゴシック体 Std W3", "DFHSGothic Std W3", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", Verdana, Helvetica, sans-serif;
}
html,body {
	width: 100%; margin: 0 auto; line-height: 1.6; font-size: 12px;
}
img {
}
a { cursor: pointer; color: #000; text-decoration: underline;}
a:hover { color: #C03;}

.pc { display: block;}
.sp { display: none;}

.t_red { color: #cc0033;}
.t_bold { font-weight: bold;}

.caution { color: #cc0033;}
.error { color: #cc0033; margin-top: 10px; display: block; float: inherit;}
.error img { vertical-align: middle; margin-right: 10px;}

.input_error input { border: 1px solid #cc0033 !important; z-index: 100;}
.input_error textarea { border: 1px solid #cc0033 !important; z-index: 100;}

.ml20 { margin-left: 20px;}
.mr20 { margin-right: 20px;}
.mb20 { margin-bottom: 20px;}
/*------------------------------------------*/

#header { background: url(/audi/images/nemo/header_bg.png) repeat-y left top; min-height: 70px; min-width: 1240px; width: 100%;}
#mainArea { width: 1240px; margin: 0 auto; padding: 0 10px;}
#footer { }


#header .content { width: 1240px; margin: 0 auto; padding: 15px 10px 0;}
#header:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#header .left { float: left; margin: 7px 0 10px; font-weight: bold; font-size: 18px; line-height: 1.3;}
#header .right { float: right; margin: 3px 0 0; font-size: 0;}
#header .right img { font-size: 14px;}

#mainArea h2 { margin: 40px 0; font-size: 30px;}
#mainArea .lead_txt { font-size: 12px;}
#mainArea .kiyaku_txt { font-size: 12px;}
#mainArea h3 { margin: 0px 0 20px; font-size: 20px;}
#mainArea h3 span { font-size: 12px; font-weight: normal;}

#errorActionTopArea { text-align: center; margin-top: 40px;}
#errorActionTopArea img { max-width: 100%;}

#footer .content {  }
#footer .content:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#footer .left { float: left;}
#footer .right { float: right;}
#footer .cp { font-size: 12px;}

.kiyakuArea { margin-bottom: 60px;}
.kiyakuArea h3 { font-size: 20px; font-weight: bold; margin-bottom: 40px;}
.kiyakuArea .kiyaku_cell { border: 1px solid #d0d3d4; padding: 20px; height: auto; max-height: 265px; overflow-y: scroll;}
.kiyakuArea .kiyaku_cell p { font-size: 12px; margin: 0 0 20px 0;}
.kiyakuArea .kiyaku_cell p span { font-weight: bold; font-size: 14px;}

.compArea h3 { display: block; font-size: 20px; margin: 20px 0 !important;}

.compArea ul { list-style: none; margin: 0 0 60px; padding: 0;}
.compArea ul:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.compArea li { float: left; width: 380px; margin-right: 50px;}
.compArea li:last-child { margin-right: 0px;}
.compArea li p { margin: 5px 0 0 0;}
.compArea li p a { font-size: 14px; text-decoration: none; color: #000; font-weight: bold; padding-left: 12px; background: url(/audi/images/nemo/arrow.png) no-repeat left center;}
.compArea li .comp_txt { font-size: 12px;}

.fta { background: #e8e9eb; padding: 1px 5px; margin-right: 5px; display: inline-block; line-height: 1.3; font-weight: normal;}
.required_mark { color: #cd0030;}
.smallTxt { font-size: 10px; font-weight: normal;}
.smallTxt02 { font-size: 10px; font-weight: bold;}


.status01,
.status02,
.status03 { width: 1240px; margin: 40px 0; padding: 0; list-style: none;}
.status01:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.status02:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.status03:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.status01 li,
.status02 li,
.status03 li { float: left; margin: 0; padding: 0; font-size: 16px;}
.status01 li.s_01 { background: url(/audi/images/nemo/status_01_01_pc.png) no-repeat; width: 395px; height: 35px; padding: 24px 0 0 45px;}
.status01 li.s_02 { background: url(/audi/images/nemo/status_02_01_pc.png) no-repeat; width: 360px; height: 35px; padding: 24px 0 0 50px; color: #abb1b4;}
.status01 li.s_03 { background: url(/audi/images/nemo/status_03_01_pc.png) no-repeat; width: 345px; height: 35px; padding: 24px 0 0 45px; color: #abb1b4;}

.status02 li.s_01 { background: url(/audi/images/nemo/status_01_02_pc.png) no-repeat; width: 395px; height: 35px; padding: 24px 0 0 45px; color: #abb1b4;}
.status02 li.s_02 { background: url(/audi/images/nemo/status_02_02_pc.png) no-repeat; width: 360px; height: 35px; padding: 24px 0 0 50px;}
.status02 li.s_03 { background: url(/audi/images/nemo/status_03_01_pc.png) no-repeat; width: 345px; height: 35px; padding: 24px 0 0 45px; color: #abb1b4;}

.status03 li.s_01 { background: url(/audi/images/nemo/status_01_03_pc.png) no-repeat; width: 395px; height: 35px; padding: 24px 0 0 45px; color: #abb1b4;}
.status03 li.s_02 { background: url(/audi/images/nemo/status_02_03_pc.png) no-repeat; width: 360px; height: 35px; padding: 24px 0 0 50px; color: #abb1b4;}
.status03 li.s_03 { background: url(/audi/images/nemo/status_03_03_pc.png) no-repeat; width: 345px; height: 35px; padding: 24px 0 0 45px;}



.vehicleDetail { border-bottom: 1px solid #d7dadb; padding-bottom: 60px; margin-bottom: 40px;}
.vehicleDetail:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.vehicleDetail .left { float: left; margin-right: 85px; width: 445px;}
.vehicleDetail .left img { max-width: 445px;} 
.vehicleDetail .right { float: left; width: 710px;}
.vehicleDetail .right .stage  { display: table; margin: 0 0 10px; padding: 0;}
.vehicleDetail .right .stage dd:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.vehicleDetail .right .stage dt { display: table-cell; width: 225px; font-size: 12px; font-weight: bold;}
.vehicleDetail .right .stage dd { display: table-cell; font-size: 12px;}
.vehicleDetail .right p { font-size: 12px;}

.headerRedArrow { background: url(/audi/images/nemo/arrow.png) no-repeat left 50%; padding-left: 10px; color: #000; text-decoration: none;}

.formMainArea { border-bottom: 1px solid #d7dadb; padding-bottom: 40px; margin-bottom: 40px;}
.tableCellArea { display: table; font-size: 12px; margin-bottom: 20px; width: 100%;}
.tableCellArea .left { display: table-cell; width: 280px; padding-right: 40px; vertical-align: top; font-weight: bold; position: relative;}
.tableCellArea .right { display: table-cell; position: relative;}
.tableCellArea .right span { margin-top: -100px; line-height: 1.3;}
.tableCellArea .right .div-vertical { display: inline-block; min-height: 30px; width: 100%; padding: 0; margin: 5px 20px 5px 0;}
.tableCellArea .right .div-vertical label { padding: 12px 0 12px 40px; min-height: 30px;}
.tableCellArea .right .div-vertical label span { margin-top: 0;}
.tableCellArea .right .div-1 { display: inline-block; height: 30px; padding: 0; margin: 5px 20px 5px 0;}
.tableCellArea .right .div-1 label { padding: 12px 0 12px 40px; height: 30px;}
.tableCellArea .right .div-1 label span { margin-top: 0;}
.tableCellArea .right .div-2 { display: inline-block; height: 30px; padding: 0; margin: 5px 20px 5px 0;}
.tableCellArea .right .div-2 label { padding: 12px 0 12px 40px; height: 30px;}
.tableCellArea .right .div-2 label span { margin-top: 0;}
.tableCellArea .right .div-3 { display: inline-block; height: 30px; padding: 0; margin: 5px 20px 5px 0;}
.tableCellArea .right .div-3 label { padding: 12px 0 12px 40px; height: 30px;}
.tableCellArea .right .div-3 label span { margin-top: 0;}
.tableCellArea .right .div-5 { display: inline-block; width: 180px; height: 30px; padding: 0; margin: 5px 0 15px 0;}
.tableCellArea .right .div-5 label { padding: 12px 0 12px 40px; height: 30px;}
.tableCellArea .right .div-5 label span { margin-top: 0;}
.tableCellArea .fta { float: right; font-weight: normal; display: inline-block;}
.tableCellArea br { clear: both;}

.small { margin:0 0 5px 1.5em !important; padding:0 0 0 0 !important; font-weight: normal; font-size: 10px;}
.small span{ margin:0 0.5em 0 -1.5em !important;}


.aqtArea { display: table; font-size: 12px; margin-bottom: 20px; width:100%;}
.aqtArea .cell { margin-bottom: 40px;}
.aqtArea .cell .inputArea { position: relative;}
.aqtArea .cell .div-vertical { display: inline-block; height: 30px; width: 100%; padding: 0; margin: 5px 20px 5px 0;}
.aqtArea .cell .div-vertical label { padding: 12px 0 12px 40px; min-height: 30px;}
.aqtArea .cell .div-vertical label span { margin-top: 0;}
.aqtArea .cell .div-1 { display: inline-block; height: 30px; padding: 0; margin: 5px 20px 5px 0;}
.aqtArea .cell .div-1 label { padding: 12px 0 12px 40px; height: 30px;}
.aqtArea .cell .div-1 label span { margin-top: 0;}
.aqtArea .cell .div-2 { display: inline-block; height: 30px; padding: 0; margin: 5px 20px 5px 0;}
.aqtArea .cell .div-2 label { padding: 12px 0 12px 40px; height: 30px;}
.aqtArea .cell .div-2 label span { margin-top: 0;}
.aqtArea .cell .div-3 { display: inline-block; height: 30px; padding: 0; margin: 5px 20px 5px 0;}
.aqtArea .cell .div-3 label { padding: 12px 0 12px 40px; height: 30px;}
.aqtArea .cell .div-3 label span { margin-top: 0;}
.aqtArea .cell .div-5 { display: inline-block; width: 180px; height: 30px; padding: 0; margin: 5px 0 15px 0;}
.aqtArea .cell .div-5 label { padding: 12px 0 12px 40px; height: 30px;}
.aqtArea .cell .div-5 label span { margin-top: 0;}
.titleRadio { position: relative;}
.titleRadio:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.inputArea {}

input { margin-bottom: 5px;}
input seleced { color: #d8d8d8;}

textarea { width: 484px; height: 104px; border: 1px solid #d7dadb; font-size: 12px; padding:.6875rem;}

input[type="button"],button#submit_next[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}
button#submit_back[type="submit"] {
 float: left; margin-right: 20px; padding: 20px 0; background: url(/audi/images/nemo/arrow_back.png) no-repeat 10% 50%, #ccc; text-align: center; color: #fff; border: none; font-size: 16px; width: 230px; font-weight: bold; cursor: pointer;}
button#submit_back[type="submit"]:hover { background: url(/audi/images/nemo/arrow_back.png) no-repeat 10% 50%, #000;}



button#submit_next[type="submit"] {
 float: left; padding: 20px 0; background: url(/audi/images/nemo/arrow_submit.png) no-repeat 90% 50%, #000; text-align: center; color: #fff; border: none; font-size: 16px; width: 230px; font-weight: bold; cursor: pointer;}

button.btn_submit {
 float: left; padding: 20px 0; background: url(/audi/images/nemo/arrow_submit.png) no-repeat 90% 50%, #000; text-align: center; color: #fff; border: none; font-size: 16px; width: 230px; font-weight: bold; cursor: pointer;}


button[type="button"] { padding: 20px 50px 20px 50px; background: url(/audi/images/nemo/arrow_submit.png) no-repeat 95% 50%, #000; text-align: center; color: #fff; border: none; font-size: 16px; font-weight: bold; cursor: pointer;}

input[type="radio"],
input[type="checkbox"] {
    /* display:none; */
    position: absolute;
    left: -10000px;
	margin-right: 10px;
}


/*　ラジオボタン 未選択時の背景指定　*/
input[type="radio"] + label {
    padding: 10px 30px 10px 40px;
	min-height: 30px;
    background:url(/audi/images/nemo/radiooff.png) no-repeat left center;
    background-size:30px 30px;
    cursor:pointer;
}
 
/*　ラジオボタン 選択時の背景指定　*/
input[type="radio"]:checked + label {
    background:url(/audi/images/nemo/radioon.png) no-repeat left center;
    background-size:30px 30px;
    cursor:pointer;
}
input[type="radio"]:disabled + label {
    background:url(/audi/images/nemo/radionone.png) no-repeat left center;
    background-size:30px 30px;
    cursor: default;
	color: #cecece;
}
 
 
/*　チェックボックス 未選択時の背景指定　*/
input[type="checkbox"] + label {
    padding: 10px 30px 10px 40px;
	height: 30px;
    background:url(/audi/images/nemo/checkoff.png) no-repeat left center;
    background-size:30px 30px;
    cursor:pointer;
}
 
/*　チェックボックス 選択時の背景指定　*/
input[type="checkbox"]:checked + label {
    background:url(/audi/images/nemo/checkon.png) no-repeat left center;
    background-size:30px 30px;
    cursor:pointer;
}


input[type="text"], input[type="email"], input[type="tel"] {
	padding:.6875rem !important;
	border:1px solid #c0c0c0;
}

input[type="text"], textarea {
	ime-mode:active;
}

input[type="email"], input[type="tel"] {
	ime-mode:inactive;
}

/*
select {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding:.6875rem 2.1875rem .6875rem .6875rem;
	border:1px solid #c0c0c0;
	background: none transparent;
	background:url(/audi/images/nemo/selectarrow.png) no-repeat right center;
	position: relative;
}*/
select::-ms-expand {display:none;}
/*
select option { color: #000;}
select option[value=""] { color: #888;}
*/

.w50 { display: inline-block; width: 80px;}
.w100 { display: inline-block; width: 150px;}



.select-wrap{
position:relative;
overflow:hidden;
display:inline-block;
background-color:#ffffff;
background:url(/audi/images/nemo/selectarrow.png) no-repeat right center;
border:1px solid #c0c0c0;
color:#333;
vertical-align: middle;
margin-bottom: 5px;
}

.input_error .select-wrap{
 border: 1px solid #cc0033 !important;
}

.select-wrap select{
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
position:relative;
z-index:2;
display:block;
margin:0;
padding:11px 0;
padding:.6875rem 2.1875rem .6875rem .6875rem;
background:transparent;
border:0;
outline:none;
font-size:12px;
width: 170% !important;
}

.entypo-down-open-mini:before{
/* font-family:'entypo',sans-serif; */
position:absolute;
z-index:1;
top:50%;
right:12px;
right:.75rem;
margin-top:-8px;
margin-top:-.5rem;
font-size:14px;
line-height:1;
color:#333;
}
/**/

button.btn_pref {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding: 10px;
	background: #000;
	border: 1px solid #000;
	color: #fff;
	margin-left: 10px;
	cursor:pointer;
}

.select_l { width: 385px;}
.select_m { width: 200px !important;}
.select_mm { width: 175px !important; margin-right: 20px;}
.select_sm { width: 85px;}
.select_s { width: 55px;}

input.tel01 { width: 40px;}
input.tel02 { width: 55px;}

.add01 { width: 275px; vertical-align: middle;}
.add02 { width: 870px;}


.select_01 select { width: 385px;}
.select_02 select { width: 70px;}
.select_03 select { width: 70px;}
.select_04 select { width: 175px;}
.select_05 select { width: 70px;}
.select_06 select { width: 70px;}
.select_07 select { width: 175px;}
.select_08 select { width: 175px;}
.select_09 select { width: 175px;}
.select_10 select { width: 175px;}
.select_11 select { width: 175px;}
.select_12 select { width: 80px;}
.select_13 select { width: 105px;}
.select_14 select { width: 175px;}
.select_15 select { width: 175px;}
.select_16 select { width: 175px;}
.select_17 select { width: 80px;}
.select_18 select { width: 70px;}
.select_19 select { width: 175px;}
.select_20 select { width: 175px;}
.select_21 select { width: 175px;}
.select_22 select { width: 175px;}
.select_23 select { width: 175px;}
.select_24 select { width: 175px;}


/* モーダルウィンドウ用 */
#cover { display: block; background-color:rgba(0,0,0,0.7); position: absolute; left: 0px; top: 0px; z-index: 20; }
.subwindowarea { display: none; z-index: 100; width: 100%; height: auto; margin: 0 auto; text-align: center; background: transparent;}
.subwindowarea .subwindow { overflow: hidden; display: block; width: 60%; height: auto; padding: 25px; margin: 0 auto; text-align: left; background: #fff; border-top: solid 2px #333; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.subwindowarea .subwindow .close { display: block; text-align: right; margin: 0; padding: 0; }
.subwindowarea .subwindow .detail { display: block; text-align: left; margin: 0; padding: 0 0 57px 10px!important; }
.subwindowarea .subwindow .detail h2 { font-size: 18px; }
.subwindowarea .subwindow dl { display: block; width: 100%; }
.subwindowarea .subwindow dl:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.subwindowarea .subwindow dl dt { display: block; float: left; width: 30%; margin: 0; padding: 0 0 18px 0; font-size: 11px; }
.subwindowarea .subwindow dl dd { display: block; float: left; width: 70%; margin: 0; padding: 0 0 18px 0; font-size: 11px;}




@media screen and (max-width: 720px) {
	
html,body {
	width: 100%; margin: 0 auto;
}
img {
}


.sp { display: block;}
.pc { display: none;}


.t_bold { font-weight: bold;}
.ml20 { margin-left: 0;}
.mb20 { margin-bottom: 20px;}
.mt10 { margin-top: 10px;}
.mt20 { margin-top: 15px;}
/*------------------------------------------*/

#header { background: url(/audi/images/nemo/header_bg.png) repeat-y left top; background-size: 100%; min-height: 40px; min-width: 100%;}
#mainArea { width: 97%; margin: 0 1.5%; padding: 0;}
#footer { }


#header .content { width: 94%; margin: 0 auto; padding: 10px 3% 0;}
#header:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#header .left { float: left; margin: 0 0 5px; font-weight: bold; font-size: 16px;}
#header .right { float: right; margin: 3px 0; padding: 0; width: 45px; height: auto; font-size: 0;}
#header .right img { width: 100%; font-size: 14px;}

#mainArea h2 { margin: 35px 0 18px 0; font-size: 16px;}
#mainArea .lead_txt { font-size: 12px; line-height: 20px;}
#mainArea .kiyaku_txt { font-size: 12px; margin-bottom: 35px;}
#mainArea h3 { margin: 0px 0 10px; font-size: 14px; line-height: 24px;}
#mainArea h3 span { font-size: 12px; font-weight: normal; line-height: 20px; display: inline-block;}

#footer .content {  }
#footer .content:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#footer .right:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
#footer .left { float: none; margin: 0 auto; text-align: center; width: 100%; margin-top: 30px;}
#footer .left img { margin: 0; text-align: center; padding:0;}
#footer .right { float: none; margin: 0 9%;}
#footer .right.kiyaku_btn { float: none; margin: 0 auto; width: 45%;}
#footer .cp { text-align: center; margin-top: 10px; font-size: 12px;}


.kiyakuArea { margin: 0 -1.5% 20px;}
.kiyakuArea h3 { font-size: 14px; font-weight: bold; margin-bottom: 20px !important; padding-left: 5px;}
.kiyakuArea .kiyaku_cell { border: none; padding: 10px; height: auto; max-height: inherit; overflow-y: inherit; border-top: 1px solid #d7dadb;}
.kiyakuArea .kiyaku_cell p { font-size: 12px; margin: 0 0 20px 0;}
.kiyakuArea .kiyaku_cell p span { font-weight: bold; font-size: 13px;}

.compArea ul { list-style: none; margin: 0 0 25px; padding: 0;}
.compArea ul:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.compArea li { float: none; width: 100%; margin-right: 0px; margin-bottom: 30px;}
.compArea li:last-child { margin-right: 0px;}
.compArea li img { width: 96%; margin: 0 2%;}
.compArea li p { margin: 0px 0 0 0;}
.compArea li p a { font-size: 14px; text-decoration: none; color: #000; font-weight: normal; padding-left: 12px; background: url(/audi/images/nemo/arrow.png) no-repeat left center;}
.compArea li .comp_txt { font-size: 12px;}


.fta { background: #e8e9eb; padding: 1px 5px; margin-right: 5px; display: inline-block;}
.smallTxt { font-size: 12px; font-weight: normal;}
.smallTxt02 { font-size: 12px; font-weight: normal;}

.status { width: 100%; margin: 30px 0 20px; padding: 0; list-style: none;}
.status:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.status li { float: left; margin: 0; padding: 0; width: 33.3%; font-size: 14px; line-height: 15px;}
.status li img { width: 100%;}
.status li span { display: block; width: 65%; margin: 0 5% 0 30%;}

.status li.status01_on { background: url(/audi/images/nemo/1_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_01_on_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px;}
.status li.status02_off { background: url(/audi/images/nemo/2_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_02_off_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px; color: #abb1b4;}
.status li.status03_off { background: url(/audi/images/nemo/3_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_03_off_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px; color: #abb1b4;}

.vehicleDetail { border-bottom: 1px solid #d7dadb; padding-bottom: 30px; margin-bottom: 35px; width: 100%; display: block;}
.vehicleDetail:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.vehicleDetail .left { float: inherit; margin-right: 1.5%; margin-left: 1.5%; margin-bottom: 15px; width: auto;}
.vehicleDetail .left img { width: 100%;} 
.vehicleDetail .right { float: inherit; width: 100%;}
.vehicleDetail .right .stage  { display: block; margin: 0 0 10px; padding: 0;}
.vehicleDetail .right .stage dd:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.vehicleDetail .right .stage dt { display: block; width: 100%; font-size: 12px; font-weight: bold;}
.vehicleDetail .right .stage dd { display: block; font-size: 12px; margin-left: 1.5%; margin-bottom: 18px;}
.vehicleDetail .right .txt { margin-left: 1.5%; display: block; width: 98.5%;}
.vehicleDetail .right p { font-size: 12px; margin-bottom: 10px;}
.vehicleDetail .right p.link { font-size: 12px; margin-bottom: 25px;}

.headerRedArrow { background: url(/audi/images/nemo/arrow.png) no-repeat left 50%; background-size: 5px 6px; padding-left: 7px; color: #000; text-decoration: none; margin-bottom: 25px;}

.contact_txt { margin-left: 1.5%;}


.formMainArea { border-bottom: 1px solid #d7dadb; padding-bottom: 10px; margin-bottom: 30px;}
.tableCellArea { display: block; font-size: 14px; margin-bottom: 20px; width: 100%;}
.tableCellArea .left { display: block; width: 100%; padding-right: 0px; vertical-align: top; font-weight: bold; line-height: 2.0; font-size: 12px;}
.tableCellArea .right { display: block; font-size: 12px; margin-left: 1.5%;}
.tableCellArea .right div { display: block;}
.tableCellArea .right:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.tableCellArea .right .div-vertical { display: block; float: left; width: 100%; min-height: 40px; padding: 0; margin: 0;}
.tableCellArea .right .div-vertical label { padding: 8px 0 8px 30px !important;}
.tableCellArea .right .div-vertical label span { padding-right: 1px;}
.tableCellArea .right .div-1 { display: block; float: left; width: 96%; height: 40px; padding: 0; margin: 0;}
.tableCellArea .right .div-1 label { padding: 8px 0 8px 30px !important;}
.tableCellArea .right .div-1 label span { padding-right: 1px;}
.tableCellArea .right .div-2 { display: block; float: left; width: 64%; height: 40px; padding: 0; margin: 0;}
.tableCellArea .right .div-2 label { padding: 8px 0 8px 30px !important;}
.tableCellArea .right .div-2 label span { padding-right: 1px;}
.tableCellArea .right .div-3 { display: block; float: left; width: 32%; height: 40px; padding: 0; margin: 0;}
.tableCellArea .right .div-3 label { padding: 8px 0 8px 30px !important;}
.tableCellArea .right .div-3 label span { padding-right: 1px;}
.tableCellArea .right .div-5 { display: block; float: left; width: 32%; height: 40px; padding: 0; margin: 0;}
.tableCellArea .right .div-5 label { padding: 8px 0 8px 30px !important;}
.tableCellArea .right .div-5 label span { padding-right: 1px;}
.tableCellArea .right .div-n label { padding-top: 0 !important;}
.tableCellArea .fta { float: inherit; font-weight: normal; display: inline-block;}

.small { margin:0 0 5px 1.5em !important; padding:0 0 0 0 !important; font-weight: normal; font-size: 12px; line-height: 1.6;}
.small span{ margin:0 0.5em 0 -1.5em !important;}


.aqtArea { display: table; font-size: 12px; margin-bottom: 20px; width:100%;}
.aqtArea .cell { margin-bottom: 40px;}
.aqtArea .cell:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.aqtArea .cell .div-vertical { display: block; float: left; width: 100%; height: auto; min-height: 40px; padding: 0; margin: 0;}
.aqtArea .cell .div-vertical label { padding: 8px 0 8px 30px !important;}
.aqtArea .cell .div-vertical label span { padding-right: 1px; line-height: 1.3;}
.aqtArea .cell .div-1 { display: block; float: left; width: 96%; height: 40px; padding: 0; margin: 0;}
.aqtArea .cell .div-1 label { padding: 8px 0 8px 30px !important;}
.aqtArea .cell .div-1 label span { padding-right: 1px; line-height: 1.3;}
.aqtArea .cell .div-2 { display: block; float: left; width: 64%; height: 40px; padding: 0; margin: 0;}
.aqtArea .cell .div-2 label { padding: 8px 0 8px 30px !important;}
.aqtArea .cell .div-2 label span { padding-right: 1px; line-height: 1.3;}
.aqtArea .cell .div-3 { display: block; float: left; width: 32%; height: 40px; padding: 0; margin: 0;}
.aqtArea .cell .div-3 label { padding: 8px 0 8px 30px !important;}
.aqtArea .cell .div-3 label span { padding-right: 1px; line-height: 1.3;}
.aqtArea .cell .div-5 { display: block; float: left; width: 32%; height: 40px; padding: 0; margin: 0;}
.aqtArea .cell .div-5 label { padding: 8px 0 8px 30px !important;}
.aqtArea .cell .div-5 label span { padding-right: 1px; line-height: 1.3;}
.aqtArea .cell .div-n label { padding-top: 0 !important;}
.titleRadio {}
.inputArea:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}

input { margin: 0 0 5px;}
input seleced { color: #d8d8d8;}

textarea { -webkit-appearance:none; -moz-appearance:none; appearance:none; width: 95%; height: 52px; border: 1px solid #d7dadb; margin: 0 3% 0 0; border-radius: 0; padding-left:1%; padding-right:1%;}

input[type="button"],button#submit_next[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}
button#submit_back[type="submit"] { -webkit-appearance:none; -moz-appearance:none; appearance:none; float: left; margin-right: 20px; padding: 0 5%; background: url(/audi/images/nemo/arrow_back.png) no-repeat 5% 50%, #ccc; background-size: 6px 9px; text-align: center; color: #fff; border: none; font-size: 12px; width: 45%; height: 4em; line-height: 1.3; font-weight: bold; border-radius: 0; cursor: pointer;}
button#submit_next[type="submit"] { float: right; padding: 0 5%; background: url(/audi/images/nemo/arrow_submit.png) no-repeat 95% 50%, #000; background-size: 6px 9px; text-align: center; color: #fff; border: none; font-size: 12px; width: 45%; height: 4em; line-height: 1.3; font-weight: bold; cursor: pointer;}
button#submit_back[type="submit"]:hover { background: url(/audi/images/nemo/arrow_back.png) no-repeat 5% 50%, #000; background-size: 6px 9px;}

.kiyaku_btn button#submit_next[type="submit"] { float: none; padding: 0 5%; margin: 0 auto; background: url(/audi/images/nemo/arrow_submit.png) no-repeat 95% 50%, #000; background-size: 6px 9px; text-align: center; color: #fff; border: none; font-size: 12px; width: 100%; font-weight: bold;}

.comp_btn button[type="button"] { float: none; padding: 10px 10px; margin: 0 auto; background: url(/audi/images/nemo/arrow_submit.png) no-repeat 95% 50%, #000; background-size: 6px 9px; text-align: center; color: #fff; border: none; font-size: 12px; width: 100%; font-weight: bold;}


input[type="radio"],
input[type="checkbox"] {
    /* display:none; */
    position: absolute;
    top: 0px;
    left: -10000px;
	margin-right: 10px;
}


/*　ラジオボタン 未選択時の背景指定　*/
input[type="radio"] + label {
    padding: 5px 10px 5px 30px;
    background:url(/audi/images/nemo/radiooff.png) no-repeat left center;
    background-size:23px 23px;
    cursor:pointer;
	float: left;
	display: block;
}
 
/*　ラジオボタン 選択時の背景指定　*/
input[type="radio"]:checked + label {
    background:url(/audi/images/nemo/radioon.png) no-repeat left center;
    background-size:23px 23px;
    cursor:pointer;
}
input[type="radio"]:disabled + label {
    background:url(/audi/images/nemo/radionone.png) no-repeat left center;
    background-size:23px 23px;
    cursor: default;
	color: #cecece;
}

input[type="radio"] + label span {
	display:table-cell;
	vertical-align:middle;
	height:30px;
}


/*　チェックボックス 未選択時の背景指定　*/
input[type="checkbox"] + label {
	height: auto;
	min-height: 30px;
    padding: 10px 10px 10px 28px;
    background:url(/audi/images/nemo/checkoff.png) no-repeat left center;
    background-size:23px 23px;
    cursor:pointer;
	float: left;
	display: block;
}

input.pn[type="checkbox"] + label {
    padding: 10px 0px 10px 28px;
}

input[type="checkbox"] + label span {
	display:table-cell;
	vertical-align:middle;
	height:30px;
}
 
/*　チェックボックス 選択時の背景指定　*/
input[type="checkbox"]:checked + label {
    background:url(/audi/images/nemo/checkon.png) no-repeat left center;
    background-size:23px 23px;
    cursor:pointer;
}


input[type="text"], input[type="email"], input[type="tel"] {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding:7px 7px 7px 7px;
	border:1px solid #c0c0c0;
	border-radius: 0;
}



select {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	border-radius: 0;
	padding:7px 7px 7px 7px;
	border:1px solid #c0c0c0;
	background:url(/audi/images/nemo/selectarrow.png) no-repeat right center;
	background-size: 13px 5px;
	margin-bottom: 10px;
}

.w50 { display: inline-block; width: 80px;}
.w50_sp { display: inline-block; width: 80px;}
.w100 { display: inline-block; width: 150px;}



button.btn_pref {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding: 8px 10px;
	background: #434c53;
	border: none;
	color: #fff;
	margin-left: 10px;
}

.select_l select { width: 100% !important;}
.select_m_sp select { width: 65% !important;}
.select_sm_sp select { width: 37.5% !important;}
.select_sm select { width: 67px;}
.select_s select { width: 42px;}
.select_l { width: 75%; max-width: 385px;}
.select_ml { width: 84%}
.select_sm { width: 54px;}
.select_s { width: 42px;}

.select_01 select { width: 100%;}
.select_02 select { width: 50px;}
.select_03 select { width: 50px;}
.select_04 select { width: 115px;}
.select_05 select { width: 50px;}
.select_06 select { width: 50px;}
.select_07 select { width: 115px;}
.select_08 select { width: 64%;}
.select_09 select { width: 64%;}
.select_10 select { width: 64%;}
.select_11 select { width: 64%;}
.select_12 select { width: 80px;}
.select_13 select { width: 80px;}
.select_14 select { width: 45%;}
.select_15 select { width: 175px;}
.select_16 select { width: 175px;}
.select_17 select { width: 105px;}
.select_18 select { width: 70px;}
.select_19 select { width: 175px;}
.select_20 select { width: 175px;}
.select_21 select { width: 175px;}
.select_22 select { width: 175px;}
.select_23 select { width: 175px;}
.select_24 select { width: 175px;}

.add01 { width: 45%; vertical-align: middle;}
.add02 { width: 70%;}


input.tel01 { width: 40px;}
input.tel02 { width: 55px;}


.status01,
.status02,
.status03 { width: 100%; margin: 30px 0 20px; padding: 0; list-style: none;}
.status01:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.status02:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.status03:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.status01 li,
.status02 li,
.status03 li { float: left; margin: 0; padding: 0; width: 33.3%; font-size: 12px; line-height: 13px;}
.status01 li img,
.status02 li img,
.status03 li img { width: 100%;}
.status01 li span,
.status02 li span,
.status03 li span { display: block; width: 65%; margin: 0 5% 0 30%;}

.status01 li.s_01 { background: url(/audi/images/nemo/1_on_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_01_on_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px;}
.status01 li.s_02 { background: url(/audi/images/nemo/2_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_02_off_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px; color: #abb1b4;}
.status01 li.s_03 { background: url(/audi/images/nemo/3_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_03_off_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px; color: #abb1b4;}

.status02 li.s_01 { background: url(/audi/images/nemo/1_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_01_off_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px;}
.status02 li.s_02 { background: url(/audi/images/nemo/2_on_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_02_on_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px; color: #abb1b4;}
.status02 li.s_03 { background: url(/audi/images/nemo/3_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_03_off_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px; color: #abb1b4;}

.status03 li.s_01 { background: url(/audi/images/nemo/1_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_01_off_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px; color: #abb1b4;}
.status03 li.s_02 { background: url(/audi/images/nemo/2_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_02_off_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px; color: #abb1b4;}
.status03 li.s_03 { background: url(/audi/images/nemo/3_on_sp.png) 10% 50% no-repeat, url(/audi/images/nemo/status_03_on_sp.png); background-size: 13px 22px, 100% 100%; width: 33%; height: auto; padding: 8px 0 8px 0px;}

.error:before { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.error { color: #cc0033; margin-top: 10px; display: block; float: inherit; font-size: 12px !important;}
.error img { margin-right: 10px; float: left; display: block;}
.error span { float: left; display: block; width: 90%;}
.error:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}


/* モーダルウィンドウ用 */
#cover { display: block; background-color:rgba(0,0,0,0.7); position: absolute; left: 0px; top: 0px; z-index: 20; }
.subwindowarea { display: none; z-index: 100; width: 100%; height: auto; margin: 0 auto; text-align: center; background: transparent;}
.subwindowarea .subwindow { overflow: hidden; display: block; width: 90%; height: auto; padding: 15px; margin: 0 auto; text-align: left; background: #fff; border-top: solid 2px #333; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.subwindowarea .subwindow .close { display: block; text-align: right; margin: 0; padding: 0; }
.subwindowarea .subwindow .detail { display: block; text-align: left; margin: 0; padding: 0 0 20px 10px!important; }
.subwindowarea .subwindow .detail h2 { font-size: 14px; }
.subwindowarea .subwindow dl { display: block; width: 100%; }
.subwindowarea .subwindow dl:after { display:block; clear:both; height:0px; visibility:hidden; content:".";}
.subwindowarea .subwindow dl dt { display: block; float: none; width: 100%; margin: 0; padding: 0 0 0px 0; font-size: 12px; font-weight: bold;}
.subwindowarea .subwindow dl dd { display: block; float: none; width: 100%; margin: 0; padding: 0 0 18px 10px; font-size: 12px;}

}
